By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
434,998 Members | 2,903 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 434,998 IT Pros & Developers. It's quick & easy.

Multiple Java Plugins in Internet Explorer

P: n/a
Our company has several packaged Java Applets -- some of them require
a 1.3 and some require a 1.4 plugin.

Is there anyway allow a user to quickly switch between plugin
versions?

I'd like to be able to somehow have them both installed, and allow the
user to pick which plugin version to use.

The only solution I have so far is to modify the applet's <object>
tags to request specific JRE versions. The problem with this is when
a user switches to a different <object> version, the browser will
download the other JRE.

I've tried installing both a 1.3 and a 1.4 JRE, and then using the
"Java Plugin" in Control Panel to switch between the two. I start the
1.4 panel and deactivate the plugin, then start the 1.3 panel and
activate the 1.3 plugin. When I access the application the 1.3 plugin
starts, but it seems corrupted, and the app doesn't run.

I search the newsgroups & 'net, but have not found anything.

Any help would be GREATLY appreciated!
Jul 17 '05 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.